/* CSS Document */

p.txt {width:480px; font-size:11px; padding:3px; text-align:justify; }
p.imgtitle {color:#2e507f; font-size:10px; margin:0 0 0px 25px; border-bottom: 1px solid #999;}
p.date {font-size:10px; padding:3px 0 3px 0; border-bottom: 1px solid #999;}
p.title { font-size:12px; font-weight:bold; padding:0 0 5px 0;  color:#2e3192; }
table.news { margin: 3px 0;}
table.news td { padding: 10px 0 30px 15px; vertical-align: top; border-bottom: 1px solid #ccc;}
table.news img { border:1px solid #999999; margin:0 0 0px 25px; }
table.news h1 { font-weight:bold; color:#000; font-size:11px; padding:5px 0 5px 0;}
table.news h2 { width:850px; text-align:left; vertical-align:middle; padding:6px; background-color:#ddd; font-weight:normal; color:#444; padding:15px; }
table.news a { color:#000; text-decoration:underline; }
ul {margin: 0 0 0 40px;}
ul li {margin: 3px 0;}